Error

two or more packages specified (ser2net lenny)